@charset "UTF-8";
/* CSS Document */


	
/*ここからデザインCSS*/
	
	/*コンテナ・画像*/
.fs-l-pageMain .container, .fs-l-pageMain .container img {
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
}	

.fs-l-pageMain .container img {
		font-size: 0;
}

	/*商品並び*/
		/*３並び*/
	.fs-l-pageMain .set33 {
		width: 32.94%;
		display: inline-block;
		border: 1px solid #ccc;
		    margin: 0;
	}
		/*２並び*/
	.fs-l-pageMain .set50 {
		width: 49.7%;
		display: inline-block;
		border: 1px solid #ccc;
		margin: 0;
		margin: 0;
	}
		/*１並び*/
	.fs-l-pageMain .set100 {
		border: 1px solid #ccc;
	}
	
	.midashi2 {
		margin-bottom: 60px;
	}
	.midashi3 {
		margin-bottom: 20px;
	}

	.fs-l-pageMain .tejun {
		margin-bottom: 40px;
		font-size: 1.5em;
		padding: 0 1%;
		line-height: 1.5em;
		}

	.fs-l-pageMain .Line {
            border: 1px solid #ebebeb;
            
	}	
	/*キャプションつき画像*/
	.fs-l-pageMain .container .set .setcaotion {
		margin-bottom: 40px;
		font-size: 1.5em;
		padding: 0 1%;
		line-height: 1.5em;
	}

	/*内容１*/	
		.fs-l-pageMain .imgpic {
			width:30%;
			display: inline-block;	
			margin-top: 1%;
	}

	.picsize {
		width: 55%;
	}

	
		.fs-l-pageMain .why3days {
		font-size: 2.3em;	
		text-align: center;
	}
	.fs-l-pageMain .udline {
		font-style: normal;          /* 斜体にしない */
    background: linear-gradient(transparent 75%, #f4d421 0%);  /* マーカー風 */
}
	.txtarrow {
		font-size: 2.5em;
		font-weight:bold;
		color: #fff;
	}
		.arrowbox {
		background-color: #a6ce5e;
		margin: 0 auto -2vw;
		padding: 3% 2%;
		width: 45%;
		text-align: center;
	}

	.grpli {
		list-style-type: none;
		padding: 0;
	}	
	/*ナビゲーション*/
	.fs-l-pageMain article.container .nav-button a {
	width: 100%;
	display: block;
	color: #fff;
	font-weight: bold;
	font-size:2em;
	text-decoration: none;
	text-align: center;
	line-height: 2em;
	border: 2px solid #fff;	
	background-color:#ffa101;
		}
	.fs-l-pageMain .nav-button a span {
			font-size: 1.7rem;
			line-height: 2rem;
		}
		
	.fs-l-pageMain .container nav.nav-all .nav-grp .nav-button:not(:first-child) {
			width: 50%;
			display: inline-block;
		}
	.fs-l-pageMain .container .nav-grp {
			list-style-type: none;
		}
	.fs-l-pageMain .container nav.nav-all {
   width: 100%;
}
	
	.fs-l-pageMain .to-index {
		margin: 0 auto;
		width: 35%;
	}
	.fs-l-pageMain .midashi2 .buyotherday {
		margin: 2% auto;
		width: 70%;
	}


	
	a:visited {
		/* color:#fff; */
	}
		a:hover {
		opacity: .5;
	}
	
/*PC*/
	@media screen and (min-width:773px) {
		
.fs-l-pageMain .container {
font-family: sans-serif;
	line-height: 3.5em;
}	
		
	/*見出し*/
	.fs-l-pageMain .category {
		background-color:#fea200;
		font-size:2.5em;
		color:#fff;
		text-align:center;
		padding:1% 0;
		margin-bottom: 0;
	}	
	/*サブ見出し*/
	.fs-l-pageMain .subcategory {
	background-color:#7db822;
		font-size:2em;
		color:#fff;
		text-align:center;
		padding:1% 0;
		margin: 0;
	}
	.fs-l-pageMain .caption {
		width: 69%;
		vertical-align: top;
		font-size: 2em;
		font-weight: bold;
		padding: 0 .5%;
		display: inline-block;
		line-height: 1.5em;
		margin-top: 5%;
	}
		.arrow {
  border-top: 7vw solid #a6ce5e;
  border-right: 250px solid transparent;
  border-left: 250px solid transparent; 
		width:0;
		margin: 0 auto;
	}
		.arrowgrp {
			max-width: 800px;
		    margin-bottom: 6%;	
		}
		
		.fs-l-pageMain .lineup li .caption {
			font-size:3em;
			width:55%;
			margin: 5% auto;
}
		.capsize {
		width: 40%;
		font-size:1.35em; 
	    margin: 15% auto;
	}
		
		.fs-l-pageMain .lineup li {
			margin-bottom: 2%;
			background: url(https://peaceup.itembox.design/item/common/img/bk-wood.png);
			padding-right: 1%;
		}
		.fs-l-pageMain .lineup li:before {
			counter-increment: item;
			content:counter(item);
			color: #fff;
			background-image: url(https://peaceup.itembox.design/item/common/img/ol-counterbk.png);
			background-repeat: no-repeat;
			background-size: 100%;
			font-size: 3.5em;
			line-height: 1.6em;
			font-weight: bold;
			padding: 1.8% 8% 8% 2%;
			vertical-align: top;
		}
		.fs-l-pageMain .lineup {
   counter-reset: item;
  list-style-type: none;
  padding-left: 0;
		}
		.benri {
			border:7px solid #e5d9c1;
			padding: 2%;
			 margin-bottom: 2%;
		}


		.benri li.contents, #fs_CustomPage .fs-l-pageMain  ul.make li.caption2 {
		background: #fff;	
		list-style-type: none;
			width: 100%;
			    display: flex;
			vertical-align: top;
		}
		.benri li.contents:before, #fs_CustomPage .fs-l-pageMain  ul.make li.caption2:before {
			    content: '！';
			font-size: 3.5em;
			line-height: 1.4em;
			color: #fff;
			font-weight: bold;
			width:80px;
			height: 80px;
			text-align: center;
			padding: 0 .13em;
			top: 13px;
    		position: relative;
			background-color: #fa931d;
			border-radius: 10%;
			margin-right: 3%;
		}
		
		.fs-l-pageMain .caption2 .about {
			font-size: 1.7em;
			font-weight: normal;
		}
		.fs-l-pageMain .caption2 h3, .fs-l-pageMain .process h4 {
			font-size: 2.3em;
		font-weight: bold;
			line-height: .1rem;
			margin: 8% 0;
		}
		

		
		.fs-l-pageMain .process h4 {
			font-size: 2em;
			margin: -15% 0 10% 13%;
			line-height: 1em;
			height: 2.5vw;
		}
		
		.fs-l-pageMain ul.make {
			margin: 0 auto;
			padding: 2%;
			list-style-type: none;
		}

		.fs-l-pageMain .process {
			    counter-reset: item;
						padding: 0;
			background-color: #efe6d5;
		}
		

		.fs-l-pageMain .process .set33 {
			border: 0;
			vertical-align: top;
			padding-bottom: 40px;
		}
		.fs-l-pageMain .process .set33 figure {
			margin: 2%;
		}
		.fs-l-pageMain .process .set33:before {
			counter-increment: item;
  			content:counter(item)'.';
			font-size:1.8em;
			color:#000;
			padding: 0 .13em;
			font-weight: bold;
			vertical-align: top;
			background: none;
		}
		
		.fs-l-pageMain .process .R_arrow {
			border-top: 18px solid transparent;
			border-left: 20px solid #756355;
			border-bottom: 20px solid transparent;
			width: 0;
			display: inline-block;
			vertical-align: middle;
		}
		.fs-l-pageMain .process .R_arrowbox {
			background-color: #756355;
			margin-right: -0.8vw;
			width: 30px;
			height: 20px;
			display: inline-block;
			vertical-align: middle;
		}

		 .R_arrowgrp {
    		position: relative;
			 top: -8.5vw;
			 left: 93%;
			 height: 0;
		}
		
			.fs-l-pageMain .lineup2 .whatfood {
			background: url(https://peaceup.itembox.design/item/common/img/bk-wood.png);

		}
		.fs-l-pageMain .lineup2 .whatfood:before {
			content: '？';
			color: #fff;
			background-image: url(https://peaceup.itembox.design/item/common/img/ol-counterbk.png);
			background-repeat: no-repeat;
			background-size: 100%;
			font-size: 3.5em;
			line-height: 1.6em;
			font-weight: bold;
			padding: 1.9% 8% 8% 2%;
			vertical-align: top;
		}
		.fs-l-pageMain .lineup2 {
	  	list-style-type: none;
	 	padding-left: 0;
		}
		
		.fs-l-pageMain .captiontitle {
		vertical-align: top;
		font-weight: bold;
		padding-left: 2%;
			display: inline-block;	
			font-size:3em;
			margin: 0 auto;
			line-height: 3em;
		}
		

		
		.fs-l-pageMain .lineup2 .caption, .fs-l-pageMain .lineup2 .imgpic {
			width: 95%;
			margin:0 auto;
		}
		

		.fs-l-pageMain .set33 .gradation h4 {
			font-size: 1.5em;
			line-height: 1em;
			margin: 2.5% 0;
		vertical-align: top;
		}
		
		.fs-l-pageMain article.container .warter {
			display: block; 
			margin: 0 auto;
			width: 50%;
		}
		.fs-l-pageMain #shoku7set .hosoku .titstyle {
			font-size: 2vw;
			color: #000080;
		}
		.fs-l-pageMain #shoku7set .hosoku {
			text-align: left;
			font-size: 1.5vw;
			margin:5% 2%;
		}
		
		
		.fs-l-pageMain .sp {
			display: none;
		}		
	
		
	}
/*SP*/
	@media screen and (max-width:772px) {
.fs-l-pageMain .container {
font-family: sans-serif;
	line-height: 2em;
}	
	/*見出し*/
	.fs-l-pageMain .category {
		background-color:#fea200;
		font-size:1.5em;
		color:#fff;
		text-align:center;
		padding:1.5% 0;
		margin-bottom: 0;
	}	
	/*サブ見出し*/
	.fs-l-pageMain .subcategory {
	background-color:#7db822;
		font-size:1.25em;
		color:#fff;
		text-align:center;
		padding:1% 0;
		margin: 0;
	}		
		
		/*３並び*/
	.fs-l-pageMain .set33 {
		width: 49.2%;
		display: inline-block;
		border: 1px solid #ccc;
		    margin: 0;
	}
		/*２並び*/
	.fs-l-pageMain .set50 {
		width: 49.2%;
		display: inline-block;
		border: 1px solid #ccc;
		    margin: 0;
	}
	/*内容１*/	
		.fs-l-pageMain .caption {
		width:100%;
	}
		
		.fs-l-pageMain article.container .imgpic {
			width: 70%;
			margin: 0 auto;
    		display: block;
		}
		.benri .fs-l-pageMain .imgpic {
			width:100%;
		}
			.fs-l-pageMain .caption {
		font-size: 1.5em;
		font-weight: bold;
		    padding: 2%;
	}
		.fs-l-pageMain .why3days {
		font-size: 2.8em;			
	}
		
		.txtarrow {
		font-size: 2em;
		font-weight:bold;
		color: #fff;
		margin-top: 3vw;
		line-height: 1.15em;
	}
		.arrowbox {
		background-color: #a6ce5e;
		margin: 0 auto;
		width: 60%;
		text-align: center;
	}
	.arrow {
  border-top: 10vw solid #a6ce5e;
  border-right: 45vw solid transparent;
  border-left: 45vw solid transparent; 
		width:0;
		margin: 0 auto;
	}
		
		.fs-l-pageMain .lineup li .caption {
			font-size:2.5em;
			line-height: 1.8em;
			width:100%;
    		display: inline;
}
		.fs-l-pageMain .lineup li {
			margin-bottom: 4%;
			background: url(https://peaceup.itembox.design/item/common/img/bk-wood.png);
		}
		.fs-l-pageMain .lineup li:before {
			counter-increment: item;
  content:counter(item);
			color: #fff;
			background-image: url(https://peaceup.itembox.design/item/common/img/ol-counterbk.png);
			background-repeat: no-repeat;
			background-size: 100%;
			font-size: 5vw;
			line-height:1em;
			font-weight: bold;
			padding: 2% 10% 8% 2%;
			vertical-align: top;
			display: inline-block;
		}
		.fs-l-pageMain .lineup {
		   counter-reset: item;
		  list-style-type: none;
		  padding-left: 0;
		}
		.fs-l-pageMain .process h4 {
			font-size: 5vw;
			display: inline-block;
			margin-top: 5%;
			width: 80%;
			height: 15vw;
		}
		
		.fs-l-pageMain ul.make {
			margin: 10% auto;
			padding: 2%;
			list-style-type: none;
		}

		.fs-l-pageMain .process {
			    counter-reset: item;
						padding: 0;
			background-color: #efe6d5;
		}
		

		.fs-l-pageMain .process .set33 {
			border: 0;
			vertical-align: top;
		}
		.fs-l-pageMain .process .set33 figure {
			margin: 0 2%;
		}
		.fs-l-pageMain .process .set33:before {
			counter-increment: item;
  			content:counter(item)'.';
			font-size:5vw;
			color:#000;
			padding: 0 .13em;
			font-weight: bold;
			background: none;
		}
		
		.fs-l-pageMain .process .R_arrow {
			border-top: 18px solid transparent;
			border-left: 20px solid #756355;
			border-bottom: 20px solid transparent;
			width: 0;
			display: inline-block;
			vertical-align: middle;
		}
		.fs-l-pageMain .process .R_arrowbox{
			background-color: #756355;
			margin-right: -6px;
			width: 30px;
			height: 20px;
			display: inline-block;
			vertical-align: middle;
	}
		.benri {
			border: 7px solid #e5d9c1;
			padding: 2%;
			width: 100%;
			margin: 2% auto;
		}

		.fs-l-pageMain .caption2 h3 {
			font-size: 2em;
			line-height: 1.5em;
			padding-bottom: 2%;
		}
		.benri li.contents, .fs-l-pageMain ul.make li.caption2 {
		background: #fff;	
		list-style-type: none;
			width: 100%;
			    display: flex;
			vertical-align: top;
		}
		.fs-l-pageMain .benri li.contents:before, .fs-l-pageMain ul.make li.caption2:before {
			content: '！';
			font-size: 2em;
			line-height: 1.4em;
			color: #fff;
			font-weight: bold;
			width: 40px;
			height: 40px;
			text-align: center;
			padding: 0;
			background-color: #fa931d;
			border-radius: 10%;
			margin-right: 3%;
		}
		
		.fs-l-pageMain .process .R_arrowbox {
			    display: none;
		}
		
		.R_arrowgrp {
			position: relative;
			top: -17vw;
			left: 100%;
			height: 0;
		}
		
			.fs-l-pageMain .lineup2 .whatfood {
			background: url(https://peaceup.itembox.design/item/common/img/bk-wood.png);
		}
		.fs-l-pageMain .lineup2 .whatfood:before {
			content:'？';
			color: #fff;
			background-image: url(https://peaceup.itembox.design/item/common/img/ol-counterbk.png);
			background-repeat: no-repeat;
			background-size: 100%;
			font-size: 1.8em;
			line-height: 1.8em;
			font-weight: bold;
			padding: 0 8% 2% 2%;
			vertical-align: top;
			display: inline-block;
		}
		.fs-l-pageMain .lineup2 {
	  	list-style-type: none;
	 	padding-left: 0;
		margin: 10% auto;
		}
		
		.fs-l-pageMain .captiontitle {
    vertical-align: top;
    font-size: 1.8em;
	line-height: 2em;
    margin-left: -5%;
	padding-bottom:  3%;
	display: inline;
}
		
		.fs-l-pageMain .lineup2 .caption, .fs-l-pageMain .lineup2 .imgpic {
			width: 95%;
			margin: 0 auto;
		}

		.fs-l-pageMain .set33 .gradation h4 {
			font-size: 1.5em;
			line-height: 1em;
			margin: 2.5% 0;
		vertical-align: top;
		}
		
		.fs-l-pageMain p.about {
    font-size: 1.4em;
}
		
		
	/*ナビゲーション*/
		.fs-l-pageMain .nav-all .nav-grp .nav-button:not(:first-child) {
			width: 50%;
		}	
		.fs-l-pageMain .nav-button a {
			font-size: 6vw;
			white-space: nowrap;
			padding: 2% 0;
		}
		.fs-l-pageMain .nav-grp {
			margin-bottom: 10vw;
		}
		.fs-l-pageMain .nav-button a span {
			display: none;
		}

		.fs-l-pageMain {
			width: 100%;
		}	
		.fs-l-pageMain .pc {
			display: none;
		}	
		.fs-l-pageMain #shoku7set .hosoku .titstyle {
			font-size: 9vw;
			color: #000080;
		}
		.fs-l-pageMain #shoku7set .hosoku {
			text-align: left;
			font-size: 7vw;
			margin:5% 2%;
		}
	}
	
@media screen and (min-width:360px) and (max-width:772px) {
	
			.arrowbox {
			background-color: #a6ce5e;
			margin: 0 auto -3vw;
			padding: 3vw 1vw;
			width: 60%;
			text-align: center;
		}
		
			.fs-l-pageMain .process h4 {
			font-size: 5vw;
			display: inline-block;
			margin-top: 3.5vw;
			width: 80%;	
		}
			.fs-l-pageMain .process .set33:before {
			counter-increment: item;
  			content:counter(item)'.';
			font-size:5vw;
			color:#000;
			padding: 0 .13em;
			top: 13px;
    		position: relative;
			font-weight: bold;
			vertical-align: top;
			background: none;
		}
			.fs-l-pageMain {
			width: 100%;
		}	
			.fs-l-pageMain .pc {
			display: none;
		}	
		.fs-l-pageMain #shoku7set .hosoku .titstyle {
			font-size: 9vw;
			color: #000080;
		}
		.fs-l-pageMain #shoku7set .hosoku {
			text-align: left;
			font-size: 7vw;
			margin:5% 2%;
		}
}




.fs-l-pageMain ul, .fs-l-pageMain ol, .fs-l-pageMain li {
	list-style-type: none;
}
	
	.fs-l-pageMain footer {
		margin-bottom: 80px;
	}

.fs-l-pageMain .mark_c p {
    line-height: 1.5em;
}



